Bug 253829 - fr.po is updated
fr.po is updated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-22 04:53 EDT by Alain Portal
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 10:47:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
French translation (11.06 KB, text/plain)
2007-08-22 04:53 EDT, Alain Portal
no flags Details
Updated fr.po (10.93 KB, text/plain)
2007-08-27 05:40 EDT, Alain Portal
no flags Details

  None (edit)
Description Alain Portal 2007-08-22 04:53:29 EDT
Hi,
fr.po has been updated after a proofread from the fedora-trans-fr
mailing list contributors. Please, don't forget to update your package
to help us to get the best french translation in your package.
Comment 1 Alain Portal 2007-08-22 04:53:30 EDT
Created attachment 162039 [details]
French translation
Comment 2 Nils Philippsen 2007-08-27 04:55:28 EDT
I've imported the file into the upstream Hg repository. Please check the fuzzied
strings ("timezone" -> "time zone").
Comment 3 Alain Portal 2007-08-27 05:40:51 EDT
Created attachment 173441 [details]
Updated fr.po
Comment 4 Nils Philippsen 2007-08-27 10:47:59 EDT
fixed in system-config-date-1.9.7-1.fc8

Note You need to log in before you can comment on or make changes to this bug.